/*   General   */
*
{
  margin: 0;
  padding: 0;
}

body
{
  background: #EEEEEE;
  font-family: calibri;
  font-size: 1em;
  color: #001d25;
  line-height: 1.5em;
}


/*   Header   */
#header
{
  display: block;
  height: 75px;
  background: #307D7E url('images/navigation.png') top left repeat-x;
}

#header h1, #header h1 a
{
  color: #FFFFFF;
  line-height: 75px;
  text-decoration: none;
  float: left;
}

#header .inner
{
  width: 800px;
  margin: 0 auto;
}

#header #navigation
{
  float: right;
}

#header #navigation ul
{
  list-style: none;
}

#header #navigation ul li
{
  display: inline;
  line-height: 75px;
}

#header #navigation ul li a
{
  color: #FFFFFF;
  margin: 0 1em;
}

#header #navigation ul li a#active
{
  padding-top: 5px;
  border-top: 3px solid;
}


/*   Sub Header   */
#sub-header
{
  background: #055d76;
  color: #FFFFFF;
}

#sub-header .inner
{
  width: 800px;
  margin: 0 auto;
  padding: 1em 0;
}

#sub-header #left
{
  float: left;
}

#sub-header .left
{
  float: left;
}

#sub-header img
{
  padding: 2px;
  margin: 3px;
}

#sub-header a:hover img
{
  background: #FFFFFF;
}

#sub-header #right
{
  width: 400px;
  float: right;
}

#sub-header .right
{
  width: 400px;
  float: right;
}

#sub-header h2
{
  margin: 1em;
  font-size: 3em;
  padding-bottom: 20px;
  border-bottom: 1px solid;
}

#sub-header p
{
  margin: 1em;
  text-align: left;
}

#sub-header a
{
  color: #FFFFFF;
}

#sub-header a.button
{
  float: right;
  display: block;
  padding: 5px;
  border: 1px solid;
}


/*  Content   */
#content
{
  background: url('images/content.png') top center repeat-x;
  padding: 1em 0;
}

#content .inner
{
  width: 800px;
  margin: 0 auto;
}

#content h2, #content h3, #content h4
{
  text-decoration: none;
  padding: 1em 0 0;
}

#content p
{
  padding: 1em 0 0;
}

#content ul
{
  padding: 1em 0 0;
  list-style: inside circle;
}

#content blockquote
{
  margin: 1em 0 0;
  border-left: 4px solid;
  padding: 0 1em 1em;
}

#content img
{
  float: right;
  padding: 5px;
  border: 2px solid #044559;
  margin: 1em 0 1em 1em;
  background: #FFFFFF;
}

#content .portfolio
{
  margin-bottom: 1em;
  border-bottom: 1px solid #AAAAAA;
  padding-bottom: 2em;
}

#content .portfolio img
{
  float: right;
  padding: 5px;
  border: 2px solid #044559;
  margin: 1em 0 1em 1em;
  background: #FFFFFF;
}

#content .portfolio p
{
  text-align: justify;
}

#content form
{
  margin: 1em 0;
}

#content form input
{
  padding: .5em;
  margin: 1em;
  width: 50%;
  display: block;
}

#content form textarea
{
  width: 80%;
  height: 200px;
  padding: .5em;
  margin: 1em;
  display: block;
}

#content form input.submit
{
  width: auto;
  padding: .5em;
}


/*   Footer   */
#footer
{
  background: url('images/footer.png') center repeat-x;
  height: 50px;
  line-height: 50px;
  color: #CCCCCC;
  font-size: .7em;
  text-align: center;
  margin-top: 2em;
}

#footer .inner
{
  width: 800px;
  margin: 0 auto;
}

#footer a
{
  color: #CCCCCC;
}


/*   Misc   */
ul
{
  list-style: inside;
}

a
{
  color: #001d25;
  text-decoration: underline;
  cursor: pointer;
}

.clear
{
  display: block;
  clear: both;
}

html {
	overflow-y: scroll;
}
